.nav-button { display: none; } /* hide the navigation button by default */

@media only screen and (max-width: 979px) and (min-width: 0px){

	/* Navigation Button
	-------------------------------------------------------- */
	.banner_graphic_div
	{
		margin-top: 100px;
	}
	.phone
	{
		padding-top:40px;
		margin-bottom:80px;
	}
	
	#top_menu
	{
		position:relative;
		top:-54px;
	}

	.nav-button {
/*		display: block;
		position: absolute;
		top: 7px;
		left: 7px;
		width: 50px;
		height: 35px;
		background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		cursor: pointer;
		border: 0 none;
		border-bottom: 1px solid rgba(255,255,255,.1);
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
*/	}
	
	.nav-button {
	display: block;
		position: absolute;
		
	top: 22px;
		
	left: 15px;
		width: 50px;
		height: 35px;
	-webkit-appearance: none;	
	background-image:url(../images/menu-icon-large.png);
	

/*	background: url('../images/menu-icon-large.png'), -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
	background: url('../images/menu-icon-large.png'),      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));		
*/
	background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
		-webkit-background-size: 50%, 100%;
		-webkit-background-repeat: no-repeat;
		cursor: pointer;
		border: 0 none;
		box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		-webkit-box-shadow: 0 0 4px rgba(0,0,0,.7) inset;
		border-radius: 5px;
		z-index: 999;
		text-indent: -9999px;
		
	background-color: #f5821f; 
}
	
	
	.nav-button:hover { 
		background-color: #f5821f;
	}
	.nav-button.open {;
		background: url('../images/close-icon-large.png'), #f5821f;
		background: url('../images/close-icon-large.png'), #f5821f;
		background: url('../images/close-icon-large.png'), #f5821f;
		background: url('../images/close-icon-large.png'), #f5821f;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 21px, 100%;
	}

	/* Navigation Bar
	-------------------------------------------------------- */


		/*
		#nav li:hover {
		 background-color:#CF1B27;
		}
		*/
		#nav li {
			background:none;
		}

	.primary-nav {
		width: 100%;
		float: none;
		background-color: #38393b !important; /* change the menu color */
		background:url(../images/navigation_bg.png) repeat;
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		display: block;
		height: 50px;
		margin-left: 0;
		padding: 50px 0 0 !important;
		overflow: hidden;
		box-shadow: 0 1px 2px rgba(0,0,0,.6);
		-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.6);
		position: absolute;
		top: 15px;
		left: 0px;
		z-index: 998;
		clear: both;
	}
	.primary-nav li {
		display: none;
		width: 100% !important;
		font-family: Arial;
	}
	.primary-nav li a {
		display: block; 
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: #000;
		text-decoration: none;
		border-bottom: 1px solid rgba(0,0,0,.2);
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	.primary-nav li a:hover {
		/*background-color: rgba(0,0,0,.5);*/
		border-top-color: transparent;
	}
	.primary-nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	.primary-nav.open { 
		height: auto; 
		padding-top: 50px !important;
	}
	.primary-nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	.primary-nav > li:hover > a {
		/*background: rgba(0,0,0,.5);*/
		border-bottom-color: transparent;
	}
	.primary-nav li.parent > a:after {
		content: "▼";
		color: rgba(255,255,255,.5);
		float: right;
	}
	.primary-nav li.parent > a:hover {
		/*background: rgba(0,0,0,.75);*/
	}
	.primary-nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
		position:relative !important;
		left:0% !important;
	}
	.primary-nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5%;
		font-weight: normal;
	}
	.primary-nav li:hover ul {
		display: block;
		border-top: 0 none;
	}
	
	/*// custom css for other */
	#nav ul.nav > li > a{
    padding: 5px 10px;
    color: #FFF;
}

div#nav {
    float: none !important;
    clear: both;
    position: relative;
    min-height: 70px;
}

div#nav:after {
    content: 'MENU';
    position: relative;
    left: 75px;
    color: #FFF;
    top: 18px;
    z-index: 999;
    font-size: 16px;
}

#nav a {
    padding: 0 5px;
    /* font-size: 10px; */
}

} /* End Mobile Styles */